action:
- device_id: 51f1d994b9069372e4bfaa68a22c7f5e
  domain: switch
  entity_id: switch.tasmota_4
  type: toggle
alias: Oczyszczacz i nawilżacz prze przycisk Helenki
condition: []
description: ''
id: '1640285003658'
mode: single
trigger:
- device_id: 69aca2b5d14d65a82f0d8c06e5c19b2d
  discovery_id: 0x60a423fffe80378f action_1_hold
  domain: mqtt
  platform: device
  subtype: 1_hold
  type: action
